{
    "name": "project",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "serve": "vue-cli-service serve",
        "build": "vue-cli-service build",
        "deploy": "vue-cli-service build",
        "lint": "vue-cli-service lint"
    },
    "dependencies": {
        "axios": "^0.27.2",
        "china-location": "^2.1.0",
        "core-js": "^3.6.4",
        "echarts": "^5.1.1",
        "element-ui": "^2.15.6",
        "install": "^0.13.0",
        "lodash": "^4.17.21",
        "moment": "^2.25.3",
        "npm": "^6.14.5",
        "quill": "^1.3.7",
        "quill-image-drop-module": "^1.0.3",
        "quill-image-resize-module": "^3.0.0",
        "sm-crypto": "^0.3.7",
        "style-loader": "^2.0.0",
        "trtc-sdk-v5": "^5.8.6",
        "vue": "^2.6.11",
        "vue-meta-info": "^0.1.7",
        "vue-quill-editor": "^3.0.6",
        "vue-router": "^3.1.6",
        "vuex": "^3.4.0",
        "vuex-persistedstate": "^4.0.0-beta.3",
        "watermark-dom": "^2.3.0"
    },
    "devDependencies": {
        "@stomp/stompjs": "^5.4.4",
        "@trydo/files-utils": "^0.1.19-alpha",
        "@vue/cli-plugin-babel": "~4.3.0",
        "@vue/cli-plugin-eslint": "~4.3.0",
        "@vue/cli-service": "~4.3.0",
        "babel-eslint": "^10.1.0",
        "babel-plugin-component": "^1.1.1",
        "babel-plugin-import": "^1.13.1",
        "crypto-js": "^4.1.1",
        "eslint": "^6.8.0",
        "eslint-plugin-vue": "^6.2.2",
        "sass": "^1.53.0",
        "sass-loader": "^8.0.2",
        "svg-sprite-loader": "^6.0.11",
        "vue-template-compiler": "^2.6.11"
    },
    "eslintConfig": {
        "root": true,
        "env": {
            "node": true
        },
        "extends": [
            "plugin:vue/essential",
            "eslint:recommended"
        ],
        "parserOptions": {
            "parser": "babel-eslint"
        },
        "rules": {
            "vue/no-unused-components": "off"
        }
    },
    "browserslist": [
        "> 1%",
        "last 2 versions",
        "not dead"
    ]
}
